@charset "utf-8";
<style type="text/css">

body {
	font: 100%/  Verdana, Geneva, sans-serif;
	background-color: #ffffff;
	padding:0px;
	padding-top:0;
	color: #fff;
	text-align:left;
}
.content img {
	max-width:100%;
}
.content5 img {
	max-width:400px;
	margin-bottom:1%;
}

ul, ol, dl li{  
	padding: 0;
	margin: 0;
	text-align:left;
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align:left;
	margin: 0;
	padding:10;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 140%;
	color: #747679;
}

h1, h2, h3, h4, h5, h6, p {
	text-align:left;
	margin-top: 0;	
	font-size: 100%;
	font-family:Verdana, Geneva, sans-serif;
	color:#747679;
	font-style:normal;
	text-align:left;
}
h7 {
	font-family: Verdana;
	font-size: 100%;
	font-style: normal;
	line-height: 130%;
	font-weight:bold;
	font-variant: normal;
	text-align:left;
	color: #747679;
}

h8 {
	font-family: Verdana;
	font-size: 160%;
	font-style: normal;
	line-height: 190%;
	font-weight:normal;
	font-variant: normal;
	text-align:left;
	font-style:italic;
	color: #747679;
}
h9 {
	font-family: Verdana;
	font-size: 110%;
	font-style: normal;
	line-height: 130%;
	font-weight: bold;
	font-variant: normal;
	color: #010050;
	
}


a img { 
	border: none;
}

a:link {
	color:#010050;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	color:#010050;
	text-decoration: none;
	
}
a:hover {
	color:#747679;
	text-decoration: underline;
	font-weight:bold;
}
a:active {
	color:#747679;
	text-decoration: none;
	font-weight:bold;
}

.container {
	text-align: center;
	width: 100%; 
	margin: 0 auto;
	height:100vh;
}

.header {
	display:inline-block;
	padding-top:0%;
	padding-bottom:0%;
	max-height:120px;
	width: 100%; 
	text-align:center;
	float:center;
	display:block;
	background-color:#010050;
}
.header img {
	max-width:900px;
}
.header1 {
	display:inline-block;
	min-height:22px;
	color:#ffffff;
	width:100%;
	padding-bottom:0px;
	padding-top:0px;
	float: center;
	background-image:url(images-gen/silverbar2.jpg);
	background-color:#aeb3b7;
	font-family: Verdana, Geneva, sans-serif;
	margin-top:0px;
}
.images1 {
	display:inline-block;
	width:100%;
	max-height:650px;

}
.images2 {
	max-width:200px;
	text-align: center;
}

.images1 img {
	max-width: 100%;
}
.content {
	margin-top:0%;
	margin-bottom:0%;
	display: inline-block;
	max-width:900px;
	min-height:100%;
	color:#ffffff;
	padding: 0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	float: center;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	text-align: left;
	height:vh;
}



.content2 {
	
	display:inline-block;
	max-width:600px;
	color:#ffffff;
	padding-left: 20px;
	padding-right:0px;
	padding-bottom:5px;
	float: center;
}
.content3 {
	display:inline-block;
	max-width:900px;
	color:#ffffff;
	padding-left: 10px;
	padding-bottom:5px;
	float: center;
}
.content4 {
	display:inline-block;
	width:100%;
	color:#ffffff;
	padding-left: 20px;
	padding-bottom:5px;
	float: center;
}
.content5 {
	max-width:900px;
	min-height:95%;
	margin-top:0%;
	margin-bottom:0%;
	margin-right:20px;
	display:inline-block;
	color:#ffffff;
	padding: 0px;
	padding-top:0px;
	float: left;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 110%;
	line-height: 170%;
	text-align: left;
	height:vh;
	font-weight: bold;
}


.maps {
	margin-top:3%;
	display:inline-block;
	width:100%;
	color:#ffffff;
	padding: 0px;
	padding-bottom:20px;
	float: center;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	text-align: center;
}

.wow {
	max-width:750px;
	float: center;
	display: inline-block;
	text-align:center;
	padding: 0px 0px;
	padding-top:0px;
	padding-bottom:5px;
}
 
.footer {
	display: inline-block;
	float: center;
	position:fixed;
	width:100%;
	max-height:20px;
	padding: 2px 0;
	background-image:url;
	background-color:#010050;
	text-align:center;
	bottom: 0px;
	margin-bottom:0px;
	clear:both; 
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}

</style>
